Subject: [hiprg] upcoming meeting, and experiment report

From: "Henderson, Thomas R" <[email-masked]>
Date: Tue, 3 Nov 2009 13:52:28 -0800

This is a reminder that HIPRG will meet on Monday morning November 9 at the Hiroshima IETF.  An agenda has been posted here:
http://www.ietf.org/proceedings/09nov/agenda/HIPRG.txt

I would like to encourage people to review and comment (either on the list or at the meeting) on the latest version of the experiment report:
http://www.ietf.org/internet-drafts/draft-irtf-hip-experiment-06.txt

This draft is our main charter item and we would like to make a push to finalize it and submit it for publication review in the coming weeks.  If you have HIP experiences that you'd like to contribute to this report, or point us to additional work, please let us know soon.

Finally, several people have advocated advancing some drafts to draft-irtf-hiprg status.  Andrei and I have been discussing the options in this regard and we plan to discuss draft status on the list and at the meeting, but I'll leave this topic for a separate post.

- Tom